Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 694280 - dev-python/*: maintainer-needed, no-revdep cleanup
Summary: dev-python/*: maintainer-needed, no-revdep cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2019-10-14
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2019-09-13 11:21 UTC by Michał Górny
Modified: 2019-10-15 17:28 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-09-13 11:21:01 UTC
Those are all packages that have no maintainer and no revdeps (right now):

dev-python/Ming 27 V
dev-python/attrdict T 36 V
dev-python/behave T 36 V
dev-python/casuarius 27
dev-python/cfgio 36 X(2014)
dev-python/django-opensearch 36 V
dev-python/django-otp-yubikey 36 V
dev-python/django-phonenumber-field 36 V
dev-python/grafanalib 36 V
dev-python/imdbpy 27 V
dev-python/kaa-display B 27 V
dev-python/kaa-metadata 27 V
dev-python/larch 27
dev-python/libasyncns-python 36 X(2009)
dev-python/maybe 36
dev-python/mockredispy 36 X(declared dead upstream)
dev-python/pyClamd 36
dev-python/pybloomfiltermmap 27
dev-python/pycallgraph 36 X(2013 + declared upstream)
dev-python/pyringe 27 X(2014)
dev-python/pyroma 36 V
dev-python/pystdf 27 V
dev-python/pytest-raisesregexp 36 X(2015 + archived)
dev-python/python-consul 36
dev-python/python-dsv 27 X(2010)
dev-python/python-gudev 27 X(2010)
dev-python/python-spidermonkey 27 X(2011)
dev-python/python-virtkey 27 X(2012)
dev-python/pyuv 36 V
dev-python/rtf2xml 27 X(2010)
dev-python/safety T 36 V
dev-python/structlog 36 V
dev-python/tmdb3 27 X(2015)
dev-python/torment T 36
dev-python/twilio 36 V
dev-python/txsocksx 27 X(2015)
dev-python/wsgilog 27 V
dev-python/xmpppy 27 V
dev-python/xonsh T 36 V


Legend:
B - build failure reported
T - test failure reported
27 - supports py2 only (no py3 in PYTHON_COMPAT)
36 - tested up to 3.6, no 3.7 in PYTHON_COMPAT
V - needs version bump
X - upstream looks dead
Comment 1 Larry the Git Cow gentoo-dev 2019-09-14 07:57:18 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=955de9f96c56217487aeb2d1d8c47355d9e9910f

commit 955de9f96c56217487aeb2d1d8c47355d9e9910f
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-09-14 07:55:04 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-09-14 07:57:13 +0000

    package.mask: Last rite dev-python/*, m-needed, no-revdep, py2-only
    
    Last rite a bunch of dev-python/ packages that have no maintainer,
    no reverse dependencies and no declared support for Python 3.  Includes
    a few packages found recursively to depend only on those removed.
    
    Bug: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 profiles/package.mask | 29 +++++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2019-09-14 08:08:25 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=44ee304db1bf84dd6b0450450cbde91554904e25

commit 44ee304db1bf84dd6b0450450cbde91554904e25
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-09-14 08:06:29 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-09-14 08:06:31 +0000

    package.mask: Last rite dev-python/*, m-needed, no-revdep, py3.6
    
    Last rite a bunch of dev-python/ packages that have no maintainer,
    no reverse dependencies and have not been tested with Python 3.7.
    Includes a few packages found recursively to depend only on those
    removed.
    
    Bug: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 profiles/package.mask | 34 ++++++++++++++++++++++++++++++++++
 1 file changed, 34 insertions(+)
Comment 3 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-09-14 08:09:23 UTC
Recursively found a few more.  The final lists are:

dev-python/attrdict
dev-python/behave
dev-python/cfgio
dev-python/django-opensearch
dev-python/django-otp-yubikey
dev-python/django-phonenumber-field
dev-python/grafanalib
dev-python/libasyncns-python
dev-python/maybe
dev-python/mockredispy
dev-python/parse
dev-python/parse-type
dev-python/phonenumbers
dev-python/pyClamd
dev-python/pycallgraph
dev-python/pyroma
dev-python/pytest-raisesregexp
dev-python/python-consul
dev-python/python-ptrace
dev-python/pyuv
dev-python/safety
dev-python/sphinxcontrib-cheeseshop
dev-python/structlog
dev-python/torment
dev-python/twilio
dev-python/xonsh
dev-python/yubiotp

dev-python/Ming
dev-python/casuarius
dev-python/imdbpy
dev-python/kaa-base
dev-python/kaa-display
dev-python/kaa-imlib2
dev-python/kaa-metadata
dev-python/larch
dev-python/pybloomfiltermmap
dev-python/pylirc
dev-python/pyringe
dev-python/pystdf
dev-python/python-dsv
dev-python/python-gudev
dev-python/python-spidermonkey
dev-python/python-virtkey
dev-python/rtf2xml
dev-python/tmdb3
dev-python/tracing
dev-python/txsocksx
dev-python/wsgilog
dev-python/xmpppy
Comment 4 Cédric Krier gentoo-dev 2019-09-14 12:54:24 UTC
I'm using dev-python/phonenumbers so I will take maintainer-ship and bump a version that support python 3.7
Comment 5 Cédric Krier gentoo-dev 2019-09-14 12:57:47 UTC
Should I remove myself from profiles/package.mask ?
Comment 6 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-09-14 13:35:45 UTC
(In reply to Cédric Krier from comment #5)
> Should I remove myself from profiles/package.mask ?

No but remove the package ;-).
Comment 8 Hanno Boeck gentoo-dev 2019-09-15 17:01:31 UTC
I'm using pyclamd, I'll have a look if it works with python 3.7 and will bump and remove from the mask if it works.
Comment 9 Larry the Git Cow gentoo-dev 2019-09-16 06:57:05 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=43118e7c7d9156330ffae5af916182728f10e658

commit 43118e7c7d9156330ffae5af916182728f10e658
Author:     Hanno <hanno@gentoo.org>
AuthorDate: 2019-09-16 06:56:33 +0000
Commit:     Hanno <hanno@gentoo.org>
CommitDate: 2019-09-16 06:56:56 +0000

    dev-python/pyClamd: Add python 3.7 support.
    
    Add myself as maintainer.
    
    Bug: https://bugs.gentoo.org/694280
    Signed-off-by: Hanno Boeck <hanno@gentoo.org>
    Package-Manager: Portage-2.3.76, Repoman-2.3.17

 dev-python/pyClamd/metadata.xml            |  4 +++-
 dev-python/pyClamd/pyClamd-0.4.0-r1.ebuild | 26 ++++++++++++++++++++++++++
 2 files changed, 29 insertions(+), 1 deletion(-)
Comment 10 Larry the Git Cow gentoo-dev 2019-09-16 06:58:45 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=58c0cd655a74ade8e4ce2ca21cdd33094a6dbdfb

commit 58c0cd655a74ade8e4ce2ca21cdd33094a6dbdfb
Author:     Hanno <hanno@gentoo.org>
AuthorDate: 2019-09-16 06:58:01 +0000
Commit:     Hanno <hanno@gentoo.org>
CommitDate: 2019-09-16 06:58:01 +0000

    profiles: remove pyClamd from package.mask, now works with python 3.7.
    
    Bug: https://bugs.gentoo.org/694280
    Signed-off-by: Hanno Boeck <hanno@gentoo.org>

 profiles/package.mask | 1 -
 1 file changed, 1 deletion(-)
Comment 11 Larry the Git Cow gentoo-dev 2019-10-15 16:35:30 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=78fb45fd5d4097c5487df0026b525ef441c9cb44

commit 78fb45fd5d4097c5487df0026b525ef441c9cb44
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:34:02 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:35:22 +0000

    dev-python/rtf2xml: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/rtf2xml/Manifest               |  1 -
 dev-python/rtf2xml/metadata.xml           |  8 --------
 dev-python/rtf2xml/rtf2xml-1.33-r1.ebuild | 24 ------------------------
 profiles/package.mask                     |  1 -
 4 files changed, 34 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=58a5aa52de046bacfc65b0c4fc1c27cf1d629afd

commit 58a5aa52de046bacfc65b0c4fc1c27cf1d629afd
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:33:54 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:35:21 +0000

    dev-python/tmdb3: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/tmdb3/Manifest           |  1 -
 dev-python/tmdb3/metadata.xml       |  9 ---------
 dev-python/tmdb3/tmdb3-0.7.2.ebuild | 16 ----------------
 profiles/package.mask               |  1 -
 4 files changed, 27 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=be990189750ec18a495bc2e6812c49316800e29f

commit be990189750ec18a495bc2e6812c49316800e29f
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:33:46 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:35:20 +0000

    dev-python/tracing: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/tracing/Manifest            |  1 -
 dev-python/tracing/metadata.xml        |  5 -----
 dev-python/tracing/tracing-0.10.ebuild | 37 ----------------------------------
 profiles/package.mask                  |  1 -
 4 files changed, 44 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fbb30cba7716297bcf99d1b95678afa4001eb161

commit fbb30cba7716297bcf99d1b95678afa4001eb161
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:33:36 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:35:19 +0000

    dev-python/txsocksx: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/txsocksx/Manifest                 |  1 -
 dev-python/txsocksx/metadata.xml             |  9 ---------
 dev-python/txsocksx/txsocksx-1.15.0.2.ebuild | 29 ----------------------------
 profiles/package.mask                        |  1 -
 4 files changed, 40 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a9997adeadab8e4b1f69bb197af0461dc5c3acb9

commit a9997adeadab8e4b1f69bb197af0461dc5c3acb9
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:33:23 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:35:18 +0000

    dev-python/wsgilog: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/wsgilog/Manifest              |  1 -
 dev-python/wsgilog/metadata.xml          |  8 --------
 dev-python/wsgilog/wsgilog-0.3-r1.ebuild | 21 ---------------------
 profiles/package.mask                    |  1 -
 4 files changed, 31 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=99140e8162aaea96d64277023371b7e465be66fc

commit 99140e8162aaea96d64277023371b7e465be66fc
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:33:11 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:35:17 +0000

    dev-python/xmpppy: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/xmpppy/Manifest                         |  1 -
 .../xmpppy/files/xmpppy-0.5.0_rc1-ssl_fields.patch | 28 ---------
 .../files/xmpppy-hashlib_ssl_deprecation.patch     | 69 ----------------------
 dev-python/xmpppy/metadata.xml                     | 16 -----
 dev-python/xmpppy/xmpppy-0.5.0_rc1-r3.ebuild       | 39 ------------
 profiles/package.mask                              |  1 -
 6 files changed, 154 deletions(-)
Comment 12 Larry the Git Cow gentoo-dev 2019-10-15 16:44:40 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7bb9de866b901e9cc01fafbff6a6d5e69ea11c6b

commit 7bb9de866b901e9cc01fafbff6a6d5e69ea11c6b
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:43:52 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:44:07 +0000

    dev-python/python-dsv: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/python-dsv/Manifest                   |  2 --
 dev-python/python-dsv/metadata.xml               | 11 ---------
 dev-python/python-dsv/python-dsv-1.4.1-r2.ebuild | 30 ------------------------
 profiles/package.mask                            |  1 -
 4 files changed, 44 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c574bbf5acaf621cfef5491a4c8d9ee26a048cb3

commit c574bbf5acaf621cfef5491a4c8d9ee26a048cb3
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:43:20 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:43:20 +0000

    dev-python/pystdf: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pystdf/Manifest               |  1 -
 dev-python/pystdf/metadata.xml           |  9 ---------
 dev-python/pystdf/pystdf-1.3.1-r1.ebuild | 16 ----------------
 profiles/package.mask                    |  1 -
 4 files changed, 27 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=17d3427866e2086729e61a9c7eed1503d20e40bb

commit 17d3427866e2086729e61a9c7eed1503d20e40bb
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:43:15 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:43:15 +0000

    dev-python/pyringe: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pyringe/Manifest             |  1 -
 dev-python/pyringe/metadata.xml         |  9 ---------
 dev-python/pyringe/pyringe-1.0.2.ebuild | 21 ---------------------
 profiles/package.mask                   |  1 -
 4 files changed, 32 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=feb6a060c37f76e7ee481f6be0e418b412f34ce9

commit feb6a060c37f76e7ee481f6be0e418b412f34ce9
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:43:11 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:43:11 +0000

    dev-python/pylirc: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pylirc/Manifest               |  1 -
 dev-python/pylirc/metadata.xml           | 11 -----------
 dev-python/pylirc/pylirc-0.0.5-r1.ebuild | 19 -------------------
 profiles/package.mask                    |  1 -
 4 files changed, 32 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fb0502b8a251121eaa7b799ce80fba5cbb167285

commit fb0502b8a251121eaa7b799ce80fba5cbb167285
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:43:06 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:43:06 +0000

    dev-python/pybloomfiltermmap: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pybloomfiltermmap/Manifest              |  1 -
 dev-python/pybloomfiltermmap/metadata.xml          |  9 --------
 .../pybloomfiltermmap-0.3.15.ebuild                | 24 ----------------------
 profiles/package.mask                              |  1 -
 4 files changed, 35 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=144693e5015da016a0ecd5b9b35e987f8a294810

commit 144693e5015da016a0ecd5b9b35e987f8a294810
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:43:03 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:43:03 +0000

    dev-python/larch: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/larch/Manifest                          |  1 -
 ...h-1.20151025-coverage-4.0a6-compatibility.patch | 27 ----------------
 dev-python/larch/larch-1.20151025.ebuild           | 37 ----------------------
 dev-python/larch/metadata.xml                      |  5 ---
 profiles/package.mask                              |  1 -
 5 files changed, 71 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f4ddf764cfa3c849e582e1e58799503fc20aa94d

commit f4ddf764cfa3c849e582e1e58799503fc20aa94d
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:42:42 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:42:42 +0000

    dev-python/python-gudev: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/python-gudev/Manifest                   |  1 -
 dev-python/python-gudev/files/automake.patch       | 10 -----
 dev-python/python-gudev/metadata.xml               |  8 ----
 .../python-gudev/python-gudev-147.2-r1.ebuild      | 46 ----------------------
 profiles/package.mask                              |  1 -
 5 files changed, 66 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b1c8ca5640dd56002c5db696625958b60278361f

commit b1c8ca5640dd56002c5db696625958b60278361f
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:41:52 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:42:01 +0000

    dev-python/python-spidermonkey: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/python-spidermonkey/Manifest            |  1 -
 .../files/python-spidermonkey-0.0.10-tests.patch   | 12 ----------
 dev-python/python-spidermonkey/metadata.xml        | 12 ----------
 .../python-spidermonkey-0.0.10.ebuild              | 28 ----------------------
 profiles/package.mask                              |  1 -
 5 files changed, 54 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=eaa56c8bc36e6571ad36091d4c695219ced9642b

commit eaa56c8bc36e6571ad36091d4c695219ced9642b
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:41:18 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:41:18 +0000

    dev-python/python-virtkey: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/python-virtkey/Manifest                 |  1 -
 dev-python/python-virtkey/metadata.xml             |  8 ------
 .../python-virtkey/python-virtkey-0.60.0-r2.ebuild | 31 ----------------------
 profiles/package.mask                              |  1 -
 4 files changed, 41 deletions(-)
Comment 13 Larry the Git Cow gentoo-dev 2019-10-15 16:47:38 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=42d8c490f5dac682504932ebe46a4d215e06b9b6

commit 42d8c490f5dac682504932ebe46a4d215e06b9b6
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:47:02 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:47:02 +0000

    dev-python/Ming: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/Ming/Manifest          |  1 -
 dev-python/Ming/Ming-0.5.4.ebuild | 34 ----------------------------------
 dev-python/Ming/metadata.xml      |  9 ---------
 profiles/package.mask             |  8 --------
 4 files changed, 52 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cb13cddbabc1848ef2ff9150b30a86ebc3409e94

commit cb13cddbabc1848ef2ff9150b30a86ebc3409e94
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:45:58 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:45:58 +0000

    dev-python/kaa-metadata: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/kaa-metadata/Manifest                   |  1 -
 .../kaa-metadata/kaa-metadata-0.7.7-r1.ebuild      | 28 ----------------------
 dev-python/kaa-metadata/metadata.xml               | 14 -----------
 profiles/package.mask                              |  1 -
 4 files changed, 44 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b4845fd1dce8701e48aa2bffee3686315aa1b5e9

commit b4845fd1dce8701e48aa2bffee3686315aa1b5e9
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:45:50 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:45:50 +0000

    dev-python/kaa-imlib2: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/kaa-imlib2/Manifest                     |  1 -
 .../files/kaa-imlib2-remove-png-dep.patch          | 11 ----------
 dev-python/kaa-imlib2/kaa-imlib2-0.2.3-r2.ebuild   | 24 ----------------------
 dev-python/kaa-imlib2/metadata.xml                 | 11 ----------
 profiles/package.mask                              |  1 -
 5 files changed, 48 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1e6ed5060764805ef89cb6e221f1b859466fb259

commit 1e6ed5060764805ef89cb6e221f1b859466fb259
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:45:44 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:45:44 +0000

    dev-python/kaa-display: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/kaa-display/Manifest                    |  1 -
 dev-python/kaa-display/kaa-display-0.1.0-r1.ebuild | 24 ----------------------
 dev-python/kaa-display/metadata.xml                |  8 --------
 profiles/package.mask                              |  1 -
 4 files changed, 34 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8e6a1c2e81c7366985552796c5d02d5fd9f40d4f

commit 8e6a1c2e81c7366985552796c5d02d5fd9f40d4f
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:45:37 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:45:37 +0000

    dev-python/kaa-base: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/kaa-base/Manifest                 |  1 -
 dev-python/kaa-base/kaa-base-0.6.0-r1.ebuild | 42 ----------------------------
 dev-python/kaa-base/metadata.xml             | 19 -------------
 profiles/package.mask                        |  1 -
 4 files changed, 63 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bdc1b88d71f17d7d73cad911ea53e43c189c8edd

commit bdc1b88d71f17d7d73cad911ea53e43c189c8edd
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:45:31 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:45:31 +0000

    dev-python/imdbpy: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/imdbpy/Manifest                         |  1 -
 .../imdbpy/files/imdbpy-4.6-data_location.patch    | 11 ------
 dev-python/imdbpy/imdbpy-5.0.ebuild                | 41 ----------------------
 dev-python/imdbpy/metadata.xml                     |  9 -----
 profiles/package.mask                              |  1 -
 5 files changed, 63 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=dfb92fec4f48f68b8c7fc1515b13a55c5ce0bcd3

commit dfb92fec4f48f68b8c7fc1515b13a55c5ce0bcd3
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:45:26 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:45:26 +0000

    dev-python/casuarius: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/casuarius/Manifest             |  1 -
 dev-python/casuarius/casuarius-1.1.ebuild | 21 ---------------------
 dev-python/casuarius/metadata.xml         | 15 ---------------
 profiles/package.mask                     |  1 -
 4 files changed, 38 deletions(-)
Comment 14 Larry the Git Cow gentoo-dev 2019-10-15 16:59:22 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d58f16155c35dfd427004ab3790932cc3441462e

commit d58f16155c35dfd427004ab3790932cc3441462e
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:49:33 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:49:33 +0000

    dev-python/grafanalib: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/grafanalib/Manifest                |  1 -
 dev-python/grafanalib/grafanalib-0.4.0.ebuild | 27 ---------------------------
 dev-python/grafanalib/metadata.xml            |  8 --------
 profiles/package.mask                         |  1 -
 4 files changed, 37 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=99a072551a7333ff81aa82c3766749a109f9deb2

commit 99a072551a7333ff81aa82c3766749a109f9deb2
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:49:25 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:49:25 +0000

    dev-python/django-phonenumber-field: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/django-phonenumber-field/Manifest       |  1 -
 .../django-phonenumber-field-1.3.0.ebuild          | 22 ----------------------
 dev-python/django-phonenumber-field/metadata.xml   |  9 ---------
 profiles/package.mask                              |  1 -
 4 files changed, 33 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=aeec3f40f27d2513f70e94577da8e905a7568a50

commit aeec3f40f27d2513f70e94577da8e905a7568a50
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:49:16 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:49:16 +0000

    dev-python/django-otp-yubikey: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/django-otp-yubikey/Manifest             |  1 -
 .../django-otp-yubikey-0.4.2.ebuild                | 24 ----------------------
 dev-python/django-otp-yubikey/metadata.xml         |  9 --------
 profiles/package.mask                              |  1 -
 4 files changed, 35 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=24939cc93a3458b13a73cc203b28862715203395

commit 24939cc93a3458b13a73cc203b28862715203395
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:49:08 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:49:08 +0000

    dev-python/django-opensearch: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/django-opensearch/Manifest                 |  1 -
 .../django-opensearch/django-opensearch-0.2.5.ebuild  | 19 -------------------
 dev-python/django-opensearch/metadata.xml             |  8 --------
 profiles/package.mask                                 |  1 -
 4 files changed, 29 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9cb914a0eec1d5da252a08ed7ccc33df3f5c4cc4

commit 9cb914a0eec1d5da252a08ed7ccc33df3f5c4cc4
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:49:00 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:49:00 +0000

    dev-python/cfgio: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/cfgio/Manifest           |  1 -
 dev-python/cfgio/cfgio-0.1.2.ebuild | 23 -----------------------
 dev-python/cfgio/metadata.xml       |  8 --------
 profiles/package.mask               |  1 -
 4 files changed, 33 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=98cea66d8eb07658d953c7df988c719948d65f01

commit 98cea66d8eb07658d953c7df988c719948d65f01
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:48:53 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:48:53 +0000

    dev-python/behave: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/behave/Manifest               |  1 -
 dev-python/behave/behave-1.2.5-r1.ebuild | 49 --------------------------------
 dev-python/behave/metadata.xml           |  9 ------
 profiles/package.mask                    |  1 -
 4 files changed, 60 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5aa29b2f2eba79d932b7025240c79539926e8a42

commit 5aa29b2f2eba79d932b7025240c79539926e8a42
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:48:48 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 16:48:48 +0000

    dev-python/attrdict: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/attrdict/Manifest              |  1 -
 dev-python/attrdict/attrdict-2.0.0.ebuild | 30 ------------------------------
 dev-python/attrdict/metadata.xml          |  9 ---------
 profiles/package.mask                     |  1 -
 4 files changed, 41 deletions(-)
Comment 15 Larry the Git Cow gentoo-dev 2019-10-15 17:28:22 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=41645f6c07c8d93e2f6d8c7acc8d78d3974b7ba2

commit 41645f6c07c8d93e2f6d8c7acc8d78d3974b7ba2
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:04:56 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:15 +0000

    dev-python/yubiotp: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/yubiotp/Manifest             |  1 -
 dev-python/yubiotp/metadata.xml         |  9 ---------
 dev-python/yubiotp/yubiotp-0.2.1.ebuild | 33 ---------------------------------
 profiles/package.mask                   |  8 --------
 4 files changed, 51 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cbad930015be4a6520952ca3d3b19d7c62155365

commit cbad930015be4a6520952ca3d3b19d7c62155365
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:04:23 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:14 +0000

    dev-python/xonsh: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/xonsh/Manifest           |  1 -
 dev-python/xonsh/metadata.xml       | 13 ----------
 dev-python/xonsh/xonsh-0.4.7.ebuild | 47 -------------------------------------
 profiles/package.mask               |  1 -
 4 files changed, 62 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7d2e21362333622383248f20f2761cdb79078998

commit 7d2e21362333622383248f20f2761cdb79078998
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:04:17 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:13 +0000

    dev-python/twilio: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/twilio/Manifest            |  1 -
 dev-python/twilio/metadata.xml        |  8 --------
 dev-python/twilio/twilio-3.6.9.ebuild | 32 --------------------------------
 profiles/package.mask                 |  1 -
 4 files changed, 42 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ad6c98dbec2abe74bbe7019f7d49b62771aa54e3

commit ad6c98dbec2abe74bbe7019f7d49b62771aa54e3
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:04:11 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:12 +0000

    dev-python/torment: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/torment/Manifest             |  1 -
 dev-python/torment/metadata.xml         |  9 -------
 dev-python/torment/torment-3.0.3.ebuild | 45 ---------------------------------
 profiles/package.mask                   |  1 -
 4 files changed, 56 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a57e2fac14cdeff0c86f7922ae43a9de532d2b8b

commit a57e2fac14cdeff0c86f7922ae43a9de532d2b8b
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:04:04 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:11 +0000

    dev-python/structlog: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/structlog/Manifest                |  1 -
 dev-python/structlog/metadata.xml            | 12 ------------
 dev-python/structlog/structlog-16.1.0.ebuild | 17 -----------------
 profiles/package.mask                        |  1 -
 4 files changed, 31 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=69ca6ab08300f5182732a775e003861f6550a6cb

commit 69ca6ab08300f5182732a775e003861f6550a6cb
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:03:58 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:09 +0000

    dev-python/sphinxcontrib-cheeseshop: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/sphinxcontrib-cheeseshop/Manifest       |  1 -
 dev-python/sphinxcontrib-cheeseshop/metadata.xml   |  9 ------
 .../sphinxcontrib-cheeseshop-0.2-r2.ebuild         | 33 ----------------------
 profiles/package.mask                              |  1 -
 4 files changed, 44 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6cfdc8f2e72866a8c54a832f8eb8e574abee3185

commit 6cfdc8f2e72866a8c54a832f8eb8e574abee3185
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:03:51 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:08 +0000

    dev-python/safety: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/safety/Manifest            |  1 -
 dev-python/safety/metadata.xml        |  8 --------
 dev-python/safety/safety-1.4.1.ebuild | 27 ---------------------------
 profiles/package.mask                 |  1 -
 4 files changed, 37 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5a45688a587da238a30fd2a59bd435307a31dd81

commit 5a45688a587da238a30fd2a59bd435307a31dd81
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:03:47 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:07 +0000

    dev-python/pyuv: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pyuv/Manifest          |  1 -
 dev-python/pyuv/metadata.xml      | 41 ---------------------------------------
 dev-python/pyuv/pyuv-1.2.0.ebuild | 28 --------------------------
 profiles/package.mask             |  1 -
 4 files changed, 71 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4bb6f2def6b429f99dfff1135b0d72f64e856707

commit 4bb6f2def6b429f99dfff1135b0d72f64e856707
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:00:42 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:06 +0000

    dev-python/python-ptrace: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/python-ptrace/Manifest                  |   1 -
 .../python-ptrace/files/0.8.1-python3.4.patch      | 147 ---------------------
 dev-python/python-ptrace/metadata.xml              |  12 --
 .../python-ptrace/python-ptrace-0.8.1-r1.ebuild    |  30 -----
 profiles/package.mask                              |   1 -
 5 files changed, 191 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e3296353f21ff77f4d5593af3559a28e36a9a4dd

commit e3296353f21ff77f4d5593af3559a28e36a9a4dd
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:00:36 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:05 +0000

    dev-python/python-consul: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/python-consul/Manifest                  |  1 -
 dev-python/python-consul/metadata.xml              |  8 ------
 .../python-consul/python-consul-1.1.0.ebuild       | 32 ----------------------
 profiles/package.mask                              |  1 -
 4 files changed, 42 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=665f1881b5822b033744bad05de65e94de2b0894

commit 665f1881b5822b033744bad05de65e94de2b0894
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:00:31 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:04 +0000

    dev-python/pytest-raisesregexp: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pytest-raisesregexp/Manifest            |  1 -
 dev-python/pytest-raisesregexp/metadata.xml        |  9 ------
 .../pytest-raisesregexp-2.1.ebuild                 | 32 ----------------------
 profiles/package.mask                              |  1 -
 4 files changed, 43 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fb7b028c5910b561a35e9cad1af94cd838b2c12d

commit fb7b028c5910b561a35e9cad1af94cd838b2c12d
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:00:25 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:03 +0000

    dev-python/pyroma: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pyroma/Manifest          |  1 -
 dev-python/pyroma/metadata.xml      |  9 ---------
 dev-python/pyroma/pyroma-1.7.ebuild | 26 --------------------------
 profiles/package.mask               |  1 -
 4 files changed, 37 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e8f64af9b802c9ef7938ac536735161b159913a7

commit e8f64af9b802c9ef7938ac536735161b159913a7
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:00:19 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:01 +0000

    dev-python/pycallgraph: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pycallgraph/Manifest                    |  1 -
 dev-python/pycallgraph/files/python3.3-tests.patch | 87 ----------------------
 dev-python/pycallgraph/metadata.xml                |  8 --
 dev-python/pycallgraph/pycallgraph-1.0.1.ebuild    | 69 -----------------
 profiles/package.mask                              |  1 -
 5 files changed, 166 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7b8a8cd30df0b45895d9cc6a225652b121043e48

commit 7b8a8cd30df0b45895d9cc6a225652b121043e48
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:00:13 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:28:00 +0000

    dev-python/parse-type: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/parse-type/Manifest                     |  1 -
 .../parse-type-0.3.4-python-3.5-tests-compat.patch | 40 ----------------------
 dev-python/parse-type/metadata.xml                 |  9 -----
 dev-python/parse-type/parse-type-0.3.4-r1.ebuild   | 37 --------------------
 4 files changed, 87 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a72fb4c3777386674ca2a5fa17a98922b3e3015a

commit a72fb4c3777386674ca2a5fa17a98922b3e3015a
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 17:00:07 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:27:58 +0000

    dev-python/parse: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/parse/Manifest                          |  1 -
 .../parse-1.6.6-python-3.5-tests-compat.patch      | 50 ----------------------
 dev-python/parse/metadata.xml                      |  9 ----
 dev-python/parse/parse-1.6.6.ebuild                | 25 -----------
 profiles/package.mask                              |  2 -
 5 files changed, 87 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=264af9fda1a64cb3639c73d259e3c008ebd13f05

commit 264af9fda1a64cb3639c73d259e3c008ebd13f05
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:59:59 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:27:57 +0000

    dev-python/mockredispy: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/mockredispy/Manifest                 |  1 -
 dev-python/mockredispy/metadata.xml             |  9 --------
 dev-python/mockredispy/mockredispy-2.9.3.ebuild | 28 -------------------------
 profiles/package.mask                           |  1 -
 4 files changed, 39 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=baa4fc28bf178090f2d245ccb6c0205b2a42c951

commit baa4fc28bf178090f2d245ccb6c0205b2a42c951
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:59:53 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:27:56 +0000

    dev-python/maybe: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/maybe/Manifest           |  1 -
 dev-python/maybe/maybe-0.4.0.ebuild | 27 ---------------------------
 dev-python/maybe/metadata.xml       | 13 -------------
 profiles/package.mask               |  1 -
 4 files changed, 42 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ffecb7e9ca620c548e71651becdf6584e091a3a3

commit ffecb7e9ca620c548e71651becdf6584e091a3a3
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-10-15 16:59:49 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-10-15 17:27:54 +0000

    dev-python/libasyncns-python: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/694280
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/libasyncns-python/Manifest              |  1 -
 .../files/libasyncns-python-0.7.1-glibc-2.25.patch | 14 ----------
 .../libasyncns-python-0.7.1-r1.ebuild              | 30 ----------------------
 dev-python/libasyncns-python/metadata.xml          |  8 ------
 profiles/package.mask                              |  1 -
 5 files changed, 54 deletions(-)